	<footer class="main-footer">
        <div class="pull-right hidden-xs">
          <!--<b>Version</b> 2.3.0-->
        </div>
        <strong>Copyright &copy; <?php echo date("Y");?> <a href="#">Channellimo</a>.</strong> All rights reserved.
     </footer>
     
    <!-- jQuery 2.1.4 -->
    
	 <script>
        $(function(){
          $('#from').change(function(){
            var id = $("#from").val();
            $.ajax({
              type: "POST",
              url: "<?php echo base_url(); ?>"+"admin/routes/getlocation",
              data: { locationId : id }
            }).done(function( data ){
          $('#to').html(data);
                             
              });
             });           
          });
     </script>
 
	 <script>
        $(function(){
          $('#services').change(function(){
            var id = $("#services").val();
            $.ajax({
              type: "POST",
              url: "<?php echo base_url(); ?>"+"admin/price/showroute",
              data: {Id : id }
            }).done(function( data ) {
          		$('#routes').html(data);
                             
              	});
            });
        });
     </script>
 
 <script>
    /*$(function(){
      $('#from').change(function(){
		var id = $("#from").val();
        $.ajax({
          type: "POST",
		  url: "<?php //echo base_url(); ?>"+"admin/routes/getlocation",
          data: { locationId : id }
        }).done(function( data ) {
      $('#to').html(data);
						 
          });
         });
		 
		 
       });*/
 </script>
 <script>
  $(document).ready(function() 
{
       	$('#service').change(function() {
		var id = document.getElementById('service').value;
		if(id == 1||id == 4){	
			document.getElementById('hidden').style.visibility="visible";	
		}else{	
			document.getElementById('hidden').style.visibility="hidden";					
		}				
	});
  });
 </script> 
    
    <script src="<?php echo base_url("assets/plugins/fancybox/jquery.fancybox.js");?>"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo base_url("assets/js/bootstrap.js");?>"></script>
    <!-- FastClick -->
    <script src="<?php echo base_url("assets/plugins/fastclick/fastclick.min.js");?>"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo base_url("assets/js/app.min.js");?>"></script>
    <!-- AdminLTE for demo purposes -->    
    <script src="<?php echo base_url("assets/js/demo.js");?>"></script>
    <script src="<?php echo base_url("assets/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js");?>"></script>
    <!-- DataTables -->
    <script src="<?php echo base_url("assets/plugins/datatables/jquery.dataTables.min.js");?>"></script>
    <script src="<?php echo base_url("assets/plugins/datatables/dataTables.bootstrap.min.js");?>"></script>
    <script>
      $(function () {
        $("#example1").DataTable();
        $('#example2').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": true,
          "info": true,
          "autoWidth": false
        });
      });
    </script>
    <script type="text/javascript">
		$('#textarea').wysihtml5();
	</script>
    <script type="text/javascript">
    	$('.confirmation').on('click', function () {
        	return confirm('Are you sure?');
    	});
 	</script>
    <script type="text/javascript">
		$(document).ready(function() {
			$('.fancybox').fancybox();
			$(".fancybox-effects-a").fancybox({
				helpers: {
					title : {
						type : 'outside'
					},
					overlay : {
						speedOut : 0
					}
				}
			});
			
		});
   </script>
   
   
   
  
  </body>
</html>
